ゲーム動画目的で来られた方へ 右にあるサイト内記事検索にゲーム名を入れて検索すれば目的の動画に辿り着けるカモ

このサイト内のPSP関係の記事はDG記事以外、CFW導入済みまたはFW1.50のPSP向けの記事です。
初めてCFW(カスタムファームウェア)を導入しようと思っている方はまずこちらをご覧ください

2008 10/29 コメント書き込みから反映されるまで時間がかかっているようです。
書込みしてコメントに反映されない場合でも、少し時間をおいて様子をみてから再度書き込みするようお願いします。

2008 3/12 コメント書き込み時に入力出来るメール及び、ホームページアドレスの表示に対応しました。

2008 1/28 何故かコメント投稿から反映までに時間がかかっています。

2008 1/16 たまーに何日か返信が遅れる場合があります。m(__)m

2007 11/6 パンドラバッテリー関連まとめ 案内所を作成しました。

2008年05月05日

PSP CFW3.93用 1.50 add-on公開 インストール方法


Custom Firmware 3.93用の1.50Kernel Addonが公開されました。CFW3.93で1.50Kernel用の自作ソフトを動かせるようにするソフトです。このソフトは旧型PSP専用です。新型PSPの方はタイムマシーンを導入してください。1.50addonを導入するとロケフリと、韓国語フォントが削除されます。

cfw393addon-00.jpg


対応FW
CFW3.93系




1.50 Kernel for CFW3.93 インストール方法



(1)
http://dl.qj.net/1.50-Kernel-for-Custom-Firmware-3.93-PSP/pg/12/fid/16707/catid/114
↑から1.50 Kernel for Custom Firmware 3.93をDLし、解凍する。



(2)
中にあった、PSPフォルダと150.PBPをMSのルートへ転送する。
cfw393addonms.jpg



(3)
PSPを起動し、ゲーム→メモリースティックより1.50 Kernel Addon for 3.90を起動する。
Press cross to begin the installation of 1.50 subset, or R to exit.
Warning: this will delete Location Free Player and korean font.
と表示されるので×を押してください。



(4)
ばーっと色々画面に表示されます。
自動的にXMBに戻るまでそのまま待ってください。以上です。

カテゴリ:PSP ゲーム
posted by タロウ at 17:40 | Comment(60) | TrackBack(0)
この記事へのコメント
タロウさん、更新ご苦労様です。
CFW3.93用 1.50 Kernel add-onですが、なぜか新型にも適用できますね。
(とは言ってもリカバリメニューが増えるだけですが・・・。)
でも今までは新型に導入するとFlashが破壊されたので、安全度が高くなっただけでも素晴らしいと思います。
Posted by かんたろ at 2008年05月05日 19:21
>>かんたろさん
いつもありがとうございます。新型にも適用出来るんですかー。
そこまでは試してませんでした。大分前にアップデータにもチェック機能がつきましたし・・もう最近はよく知らないで使ってもPSPが死ぬ事はないって感じですね@@
Posted by タロウ at 2008年05月05日 23:55
お久しぶりです。
便利なCFWでましたねぇ。
後、PSP改造解説 目次変えたんですね。

ちなみに部活はテニス部に入りました。
木曜日は
8時→学校へ行く。
4時→そのまま部活。
7時→一回家に帰りすぐに着替え空手に行く。
8時半→もう一回家に帰り着替え、塾に行く。
9時半→やっと家に帰る・・・。

中学校入って一ヶ月ですが、4キロやせましたww(しんどい・・・。
Posted by ペンギン at 2008年05月06日 08:51
こんばんはです。新型で1.50のカーネル適応っていうことはですよ、ファミコンクラスが遊べるってことですね!(PSP2000
PSもバグないんでしょうかね・・・FFZを3.52でプレイ中ですw(psp1000
 PSP2000にファミコンを入れたくて仕方がない。PSを入れたくて仕方がない。MSのよびがないので仕方がない。本体を2000に絞りたい。
Posted by isako at 2008年05月06日 22:25
> isakoさん

残念ながらPSP-2000で1.50Kernelが使えるわけではありません。
Time Machineを使えば一応1.50Kernelも使えます(完全ではありません)

あとファミコンのゲームをPSP-2000で遊びたいと書かれていますが、多分NesterJを使用して遊べます。
ただしZipの展開ルーチンでバグるのでROMは非圧縮で読み込みます。
Posted by かんたろ at 2008年05月07日 00:12
> isakoさん

ごめんなさい。NesterJの事でちょっと勘違いしていました。
ちゃんと3.xxで動作するNesterJあります。
最新かどうか確認してませんが私のPSPに入れてあるのは3.xx 1.12です。

あと「PSを入れたくて仕方がない」と書かれていますが、旧型でも新型でも動くpopsの種類は同じなので関係ないと思います。
勿論popsloaderは必須ですが。
Posted by かんたろ at 2008年05月07日 01:08
>かんたろさんありがとうございます。
「旧型でも新型でも動くpopsの種類は同じなので関係ないと思います。」
とありますが、FF7は戦闘でバグしますよ。3.51までは問題なく経過してます。3.90に移ると戦闘バグフリーズなんです。とても同種とは思えません。DQ4はフリーズするとこ決まってますが・・・
NesterJで非圧縮ROMとなると多くはMSに入りませんね・・・やっぱりパンドラと運命共同体だなぁ。充電用にPSP1000、FC、PCE、SFC用に1000、PS用に1000って。
間違って解釈していたら指摘してください。
Posted by isako at 2008年05月08日 09:58
> isakoさん

>間違って解釈していたら指摘してください
失礼ながら指摘させていただきます。まずNesterJの話から。
私が08/05/07 01:08でレスしなおしたように、Kernel 3.xxで動くNesterJがあるのでPSP-2000でも遊べます。勿論ROMも圧縮した物が読み込めます。
gpSP kaiでおなじみ「きまぐれblog」さんで公開されています。
http://takka.tfact.jp/blog/

PSのゲームについては・・・大きな勘違いしておられるようなので詳細に解説します。
popsloaderというプラグインを使えば好きなpopsのバージョンを選んでプレイする事が可能になります。意味解りますか?
例えば、以下のゲームを例にしてみると、安定動作バージョンが
Gダライアス - 3.40
メタルギアソリッド - 3.71
デビルサマナーソウルハッカーズ - 3.90
テイルコンチェルト - 3.71
シルエットミラージュ - 3.71
フロントミッション オルタナティヴ - 3.52
こんな感じにバラバラです。
popsloaderを使えばPSゲームを好きなバージョンで自由に起動する事が可能になります。(3.90使用で12種類を選択可能)
要するに本体が新型PSP(3.90M33-3)だとして、Gダライアスを遊ぶ時は3.40で、メタルギアソリッドを遊ぶ時は3.71(しかもPSP本体でディスク入れ替え可能)なんて感じで遊ぶわけです。
他にも便利な使い方としてはドラクエ4を通常3.90で遊んで、フリーズする所(テンペ教会やコロシアム等)に来たら3.10にしてフリーズを回避して遊ぶなんて事も可能になるわけです。
そういうわけなので、旧型PSPの3.52に拘る必要はまるで無いのです。と言うか、3.52はマルチディスク動かないから一部のゲームが超不便です。
どう考えてもPSゲームを遊び倒すなら3.80M33-5以降にしてpopsloaderを使って遊ぶのが王道だと思います。(PSP本体は新旧関係ありません)

> 充電用にPSP1000、FC、PCE、SFC用に1000、PS用に1000って。
充電用はよく解りませんが、結論を言うと全部PSP-2000で遊べます。
(PCEは変換するかeLoaderで)
個人的にはPSP-1000(CFW3.90M33-3 + 1.50Kernel add-on v2)が一番遊べるPSPだと思いますが。
Posted by かんたろ at 2008年05月08日 20:51
>かんたろさん。ご指摘ありがとうござます。知恵の無いのが浮き彫りになりましたw。かんたろさんの記事、大変わかりやすい記事だと思います。。。私の勘違いもいいところですね。自分が書くような出すぎたまねはやめます。拝見活用人にかわるとします。情けない・・・
Posted by isako at 2008年05月09日 03:13
> isakoさん

あ〜〜〜(汗) そんなにヘコまないでくださいっっっ(滝汗)
私の書き込みが不十分で勘違いさせてしまったので、こちらこそ申し訳ない気持ちでいっぱいです。(08/05/05 19:21や08/05/07の書き込みが言葉足らず)

一応私がPSP-2000で使っているエミュレーター一覧を書いておきます。
(他にも良い物があるかもしれませんが)
ファミコン - NesterJ
スーファミ - Snes9x TYL cm by33(76)氏
GBアドバンス - UO gpSP kai
ゲームボーイ - Unofficial RIN GB/GBC
Nintendo64 - Daedalus(TimeMachine使用)
メガドラ&メガCD - DGEN & PicoDrive
マスターシステム - SMSPlus
PCエンジン - PCE(3.xx用に変換して使用)
CAPCOM CP-SYSTEM1 - CPS1PSP
CAPCOM CP-SYSTEM2 - CPS2PSP
Neo Geo - MVSPSP
Neo Geo CDZ - NCDZPSP
MAME - MAME4ALLを筆頭に星の数程色々と使用
PC98 - NP2
PC88 - Q88P
MSX - fMSX
X68k - XP68 Volcano(多分非公開なのかな?)
その他 - e[mulator],Masterboy等々

興味が沸く物があればググってみてはいかがでしょうか?
Posted by かんたろ at 2008年05月09日 20:50
旧型でこれをインストールしたのですが、Snes9xが起動に失敗しました。できないのでしょうか?
これをインストールしているときに、ばーっとでる、と書いてありますが、Done.なんとかexciting count7 みたいなのでたんですが完了してますか?
Posted by とろ at 2008年05月09日 21:10

Done.
Auto-exiting in 7 seconds.でした
これが終了の目印ですか?
Posted by とろ at 2008年05月09日 21:44
> とろさん

そうです。訳すると、
Done.(完了)
Auto-exiting in X seconds.(自動で終了するのはX秒以内です) です。
Posted by かんたろ at 2008年05月10日 00:19
> とろ
かぼちゃ目。
Posted by かんたろ at 2008年05月10日 08:19
↑ お?!偽物だ(苦笑) かぼちゃ目って何だろ・・・。最先端ギャグ??
Posted by かんたろ at 2008年05月10日 09:05
>かんたろs
なるほど ありがとうございます^^

>偽かんたろ
 お茶目。

あとこれ入れたらネットつないでるときに文字入力画面で、セレクトボタン押すと、フリーズしてしまうんですが・・。
Posted by とろ at 2008年05月10日 10:34
旧型でダウンロードしたところ、「起動に失敗しました」
と表示されるんですが、何がいけないんでしょうか
Posted by shin at 2008年05月11日 11:22
お?!本物だ(爆笑)やっぱ牛乳だろ。
Posted by かんたろ(偽物) at 2008年05月11日 17:47
とろ

今CFW3.93でてるからそれにしな。

Posted by かんたろ(偽者) at 2008年05月11日 17:48
とろ

今CFW3.93でてるからそれにしな。

shin

CFWいれているか?
公式FWならできないな。
Posted by かんたろ(偽者) at 2008年05月11日 17:49
なぜでしょう?3.93-2を導入したら、新型なのにカーネルを1.50に変更できます。使えるかどうかは試していません。
Posted by P at 2008年05月11日 18:19
> とろさん

今CFW3.93って事ですよね?鋼我さんからも報告があったんですが、どうもブラウザの文字入力が駄目みたいですね。(私は使用していないので未確認です)
ブラウザを使う方は3.90M33-3にDGした方が良いかもしれません。

> shinさん

・MSのルートに150.PBPがあるか?
・MS0:\PSP\GAMEフォルダにKERN15フォルダがあるか?
・Game folder homebrewの動作モードが3.xx Kernelになっているか?
この辺をチェックしてみてください。

> Pさん

残念ながら使用出来ません。TimeMachineがすべての人に使える日が来るといいのになぁ〜。(万能ではないですが)

> かんたろ(偽者)さん

『やっぱ牛乳だろ』でググったら面白いページに行けました。
http://netkun.com/cgi-bin/shogakko/kyusyoku/kirai_bn.cgi
小学生の皆さんの意見が超可愛くてほのぼのしました。
Posted by かんたろ at 2008年05月11日 20:31
>>ぺんぎんさん
超絶返信遅れてすいません!m(__)m
結局テニス部に入ったんですね!
テニスうまくなるとモテると思いますよw
てかテニスをやりながら空手ってかなり頑張ってますね。
青春だなぁw毎日キツイでしょうけど羨ましいです。

そうなんです。目次変えたんです。どうですかね?自分では前よりは見やすくなったかなぁーと思ってるんですがw

>>とろさん
返信遅れましたが、CFW3.93-2を導入してみてください。多分その文字入力のバグがなくなります。うちの環境は旧型、CFW3.93-2、ですがその問題は発生していないです。
Posted by タロウ at 2008年05月11日 21:23
> タロウさん

こんにちわ(こんばんわ)
私も旧型CFW3.93-2でネットを繋いでみて色々試してみました。
特にOSK画面やブラウザでバグるという事はありませんでした。

ただネットで情報を拾ってみると、どうもSELECTでリカバリーメニューを呼び出す部分でバグがあるようです。(以下は報告例です)
・XMBでリカバリーメニューを出すと、たまにリカバリーメニューがすぐ消えてXMBが表示される。(制御がリカバリーメニューになのに画面はXMBという困った状態)
・ブラウザでSELECTを押すとリカバリーメニューが出てしまう
・OSK画面でリカバリーメニューが出てしまう
3.71M33の時にあったVSH Menuバグに似ていますね。

解決方法はVSH Menuが出ないように設定するしかないようです。
PSPの個体差なのかもしれませんが、自分やタロウさんのように症状が出ない人もいるので困った話です・・・。

でもCFW3.93-2で一番困るのはPopsloaderが使えない事です。
不思議な事にここで質問が書き込まれません。みんな知ってるのかな?

[既出かもしれないどうでもいい情報]

SONY公式3.93のファームは2種類あるんですが、どちらでもCFW3.93にする事が可能でした。なんで2種類あるのかSONYに教えてほしい。
Posted by かんたろ at 2008年05月12日 00:06
CFW3.93-2,1.50Kernel Addonを導入した後、PSPtube(20080224版)を使ってMS内のflv動画を再生しようとしたのですが、正常に再生できません。
症状は、無音andブロックノイズ砂嵐状態で、×ボタンで停止しようとしたらフリーズしてしまいます。
別verのPSPtubeを用いても、似たような状況です。

3.90M33を用いていたときは問題なく起動できていたので、仕方なくDGしようと思うのですが、その前に原因を特定したいので、同じ症状の方が居ましたら教えてください。

よろしくお願いします。

Posted by silentnoise at 2008年05月12日 19:52
直りました!
みなさんありがとうございます!
Posted by とろ at 2008年05月12日 21:05
でもエミュは起動できませんね〜・・。
ちなみに旧型ですが、みなさんは起動できるんですか?
Posted by とろ at 2008年05月12日 22:44
> silentnoiseさん

08/02/24verは試してないんですが、08/02/29,08/02/16,07/12/13の3つのバージョンでは特に不具合は出ませんでした。
一応見た動画のURLも書いときます。(ダウンしてMSから観ました)
http://jp.youtube.com/watch?v=zjnNOkjnLVI
http://jp.youtube.com/watch?v=Y54AhPzFk4s

でも個人的には不具合が有ろうが無かろうが、3.90M33-3にするのをお勧めします。


> とろさん

エミュレーターが何を指してるのか解りませんが、PS1(pops)の事でしょうか?動かないわけではなく、動作するゲームが極端に減ってるようです。
今私が遊んでいる物だとGダライアスは動きますがサモンナイト2は駄目でした。
こういう場合はpopsloaderの出番ですが、CFW3.93だとpopsloaderも動かないので、PSゲーを遊ぶなら3.90M33-3+popsloaderが今のベストみたいです。

他のエミュの事を言ってるかもしれないので、動作リスト書いときます
テスト環境:PSP-1000(TA-81) CFW3.93-2 + 1.50Kernel add-on
NesterJ ○
Snes9x TYL cm by33(76)氏 ○
UO gpSP kai ○
Unofficial RIN GB/GBC ○
Daedalus(*) ×
DGEN & PicoDrive ○
PCE(*) × (3.xx用に変換した物は○)
e[mulator](*) ○
CPS1PSP ○
CPS2PSP ○
MVSPSP ○
NCDZPSP ○
MAME4ALL(*) ○
MAME (Darius) ○
MAME (NAMCO86) ○
NP2 ○
Q88P ×
(*)は1.50kernel動作の物です

う〜ん・・・Kernelが1.50か3.xxかはあまり関係ないみたいですね。謎だわ。
Posted by かんたろ at 2008年05月13日 19:49
なるほど PSとgbaのエミュのことを言ってました。
gbaのほうはgpsp0.9じゃだめなんですね。
 言葉足らずで・・。リストありがとうございます!これからはいろいろ試してから書き込むようにします。
手間取らせても悪いので。  では   
Posted by とろ at 2008年05月14日 01:03
> とろさん

GBAならば今はUO gpSP kaiが良いと思います。
ひとりごとblogさんで開発されています。PSPのブラウザでアクセスすれば直接インストールやアップデートも出来ます。
http://takka.tfact.jp/blog/
Posted by かんたろ at 2008年05月14日 01:43
>かんたろさん
返信ありがとうございます。
08/02/29,08/02/16,07/12/13のPSPtubeというのが見当たらなかったので、08/03/01のPSPtube(にゃんとかチュ〜ブ)を入れて確認したのですが、linkの動画、手持ちの動画共に普通に動きました。

その後、元のverに戻して試しても正常に動作したため、単に再起動か何かの問題だったのかもしれません。お騒がせしました。

特に3.93を使う利点もないので、また何か問題が起こったらUUv5でも用いて3.90M33-3にDGしようかと思います。
ありとうございました。
Posted by silentnoise at 2008年05月14日 20:00
ちょっと初歩的な質問なんですけど、Karnelとはなんですか?
どういう意味があるんですか?
メリットはあるんですか?
それとGBAとN64のエミュレータについて少し教えてください
gbspとDaedalusを使おうと考えているんですけど何かポイント等あれば是非教えてください
Posted by SS at 2008年05月18日 20:44
いつも非常にお世話になっております。
書き込みは始めての「まるは」と申します。

いつもはタロウ様の通りにやれば問題が無いのですが、
kernel系だけはうまくいきません(><)
以下がその状態です。

まず、今回の手順で言えば(3)の後に
「cannot decrypt updater prx」
と出ました。
(過去のkernelの時同様のことが起きてまして、断念しておりました)

これは「アップデータが複合されていません」ということだとわかり
DLしたものに入っていた「150.PBP(←これをAとします)」を
このサイトのリンクにあった1.50のアップデータに変更し、トライ→失敗
勿論リネームして「150.PBP(←これをBとします)」にしました

すると今度は
「Reading 1.50 psar... incorrect or corrupted 150.PBP.」
というメッセージが出るようになりました。
不正確とか壊れているといわれているようなのですが・・・

余談ですが、BをAに戻すとやっぱり「cannot decrypt updater prx」と出ます。

今はこの段階で困り果てております。
今まではよりは一歩進んではいるのですが・・・
(前述したように今までは「cannot(略)」止まりでした」

私の環境は以下の通りです
・旧型PSP
・CFWバージョン 3.93-2

いままではあきらめていたのですが、
今回は3.93にアップデートしたついでに頑張っているところです。
なにとぞご教授お願いいたします。
Posted by まるは at 2008年05月19日 15:40
> まるはさん

以下の事を確認してみてください。

1. MSのルートに150.PBPというファイル名で配置しているか。
2. 名前が150.PBP.PBPになっていないか。(拡張子非表示にしていたらこうなる)
3. PSP側のGame folder homebrewの動作モードが3.xxになっているか?
4. ファイルをちゃんと解凍できているか?

一応150.PBPのMD5ハッシュ値を書いておきます。
MD5 : e32eb27980ba8b291eb803e3397e4b24

あとCFW3.93は安定度に欠けるので、CFW3.90M33-3を推奨しておきます。
Posted by かんたろ at 2008年05月19日 20:37
かんたろ様

かんたろ様のアドバイス+新たに探してきた1.50アップデータの
組み合わせで上手くいきました(^^)
同じようなことで苦しんでいる方がいるかもしれないので
簡単な結果報告を行います。
(なお、ハッシュ値に関してはかんたろ様に言われるまでは確認しておりませんでした。
以後気をつけますm(__)m)

kernelのzipに一緒に入っていた150.PBP使用場合(Aパターン)
1の指摘:OK
2の指摘:OK
3の指摘:?(いろいろいじっていたので記憶無し)
4の指摘:OK
という状態で「cannot decrypt updater prx」エラー発生

このサイトからリンクされている1.50アップデータをリネームした
150.PBP使用場合(Bパターン)
1の指摘:OK
2の指摘:OK
3の指摘:OK
4の指摘:異なるハッシュ値
という状態で「Reading 1.50 psar... incorrect or corrupted 150.PBP.」エラー発生

新たにDLしてきた1.50アップデータをリネームした
150.PBP使用場合(Cパターン)
1の指摘:OK
2の指摘:OK
3の指摘:OK
4の指摘:OK
でインストール完了!

Aに関してはGame folder homebrewの動作モードが怪しい気がします。
凡ミスの可能性大です。

Bに関してはDLした状態だとハッシュ値があっていたので
解凍かコピーあたりでハッシュ値が変化したということなのでしょうか?

おかげさまで無事インストールが成功し、
加えていろいろ勉強することができました。
本当にありがとうございましたm(__)m
Posted by まるは at 2008年05月19日 21:41
かんたろ様

書き忘れておりました。
バージョンへのご指摘ありがとうございました。
様子を見て場合によってはご指摘どおりダウングレードして見ます。

それでは失礼します
Posted by まるは at 2008年05月19日 21:44
> SSさん

Kernelについてはこちらを参照してください
http://ja.wikipedia.org/wiki/%E3%82%AB%E3%83%BC%E3%83%8D%E3%83%AB

PSPのプログラムにはKernel1.5で動作するプログラムがありますが、PSP-2000はハードウェア上にKernel1.5を持っていませんので、TimeMachineを使うかeLoaderを使ってプログラムを動作させる事になります。(100%の互換性は保証されません)
PSP-1000の場合はKernelを気にしなくても結構ですが、CFWのバージョンによっては1.50Kernel add-onを導入しなければなりません。

gbsp(gpspの事?)とDaedalusについてですが、gpspの場合はKernel3.xxで動作する物がありますのでそれを使用すれば良いと思います。(UO gpSP kai等)
DaedalusはKernel3.xxで動作する物は現在(R13の時点)は無いと思うので、TimeMachineかeLoaderを使うしか無いと思います。
一応試してみましたが、TimeMachineとeLoader、どちらでも動作しました。(PSP-2000 3.90M33-3を使用)
Posted by かんたろ at 2008年05月20日 20:25
コメント欄が更新されなかったので2回カキコします。

> まるはさん

無事に1.50Kernel Add-onを導入できたようで良かったです。
詳細な報告も参考になりました。ありがとうございます。
「何らかの理由で150.PBPが改変されてるのかな?」と思ってハッシュ値を書いたのですが、ウィルスとかじゃなくて良かったです。
とりあえず、お疲れ様でした。

ダウングレードに関しては勿論個人の自由ですので、私の意見は「余計なお世話」ぐらいに考えてください。
私はPopsloaderとPSP Filerが動かないのでCFW3.93から3.90M33-3に戻しました。予告済みのCFW3.95もPopsloaderが動かないので導入しません。
Posted by かんたろ at 2008年05月20日 20:41
はじめまして
突然すみません

CFWについてなんですが 最近新しいpspを買ったので CFWしようと思っているのですが psp2000でVer.3.90(アップグレート・ダウングレートを一度もしていない初期状態のもの)なんですが 問題なく可能ですか? 初期状態から3.90なので ダウングレートが上手くいかなかったりするのではないかと少々心配なので・・・
Posted by 白虎 at 2008年05月23日 22:57
> 白虎さん

私は昨日3.95(モンハン2G黄土色)のPSPを3.80M33-5にしましたので、3.90でもCFWの導入は出来ると思います。

因みに今更情報ですが、モンハン2G黄土色の基板はTA-85v3でした。
Posted by かんたろ at 2008年05月23日 23:41
3.93をダウンロードしても3.90用になってるんですが
どうしたらいいですか?
Posted by ? at 2008年05月24日 14:57
3.90用と表記されていればあっています。
Posted by わわわ at 2008年05月24日 15:33
お返事 ありがとうございます

これで安心してできます
今後もここを覗かせていただこうと思いますので よければ、そのときもよろしくお願いします

Posted by 白虎 at 2008年05月24日 17:49
かんたろさんの職業って教師じゃないですよね?
Posted by マッド at 2008年05月25日 10:19
> マッドさん

ども。理数系腐女子、かんたろです。

え?なんで私の事を教師だと思ったんでしょう?でも凄い推理力ですね。
正解はピアニストでした。ピアノ講師もやってるので半分正解です。
教員免許状も所有してますが、教育の現場に絶望したので学校の先生にはなりませんでした。
Posted by かんたろ at 2008年05月25日 19:36
実はですね、現在の担任の下の名前が勘太郎なんですよ。
珍しい名前だからそうかな〜と思って。
だから推理がどうだとかではないんです。
突然失礼なことを聞いてしまいすみません。m(_ _)m

Posted by マッド at 2008年05月25日 21:06
> マッドさん

あ〜なるほど。たしかに珍しい名前かもしれませんね。
その先生はゲーム好きな先生なんでしょうか?

私が使っているHN「かんたろ」は師匠の名前(寛太郎)を勝手に拝借しました。ごめんね師匠。
Posted by かんたろ at 2008年05月25日 22:31
はじめましてクローと申します。
cfw3.93がでて1.5kernelにも対応したみたいなんで更新を考えているのですが動作状況として安定していますでしょうか?

私はいまcfw3.71のヴァージョンを使っていますがカスタムテーマのヴァージョンが対応していないものばかりでいいものがあっても使えないのが多くあり更新しようか迷っています。

他力本願で本当に申し訳ありませんが教えていただけるとありがたいです。
Posted by クロー at 2008年06月01日 16:47
> クローさん

旧型PSPですよね?
旧型PSPだったら3.90M33-3 + 1.50 Kernel addon for 3.90が安定していて良いと思います。
2byteのファイル名で、かつ長い物は認識しないので注意してください。
(例)
× カルネージハートポータブル.iso
○ CHP.iso
Posted by かんたろ at 2008年06月01日 18:50
> かんたろさん

音楽のプロだったのですか。楽器の演奏が出来て羨ましいなんて軽口をたたいてしまいました。すいませんでした。
でも、ピアノ講師をやっている一方で、実はヘビメタ、ハードロックが好みで、なかんずくPSPの改造にまで手を染めているなんて知れたら…。
「うちの可愛い○○ちゃんをあんな所へなんてやれません」
って事にもなりかねないのでは…。

真実が永遠の闇の中に埋もれ、仮面の中の素顔が白日の下に曝される事の無い事を密かに祈っております。
Posted by しお at 2008年06月03日 12:15
> クローさん

説明不足ゆえ、補足レスします。
「2byteのファイル名で、かつ長い物は認識しない」と書きましたが、これはISO(CSO)のファイル名やPSゲームを入れるフォルダ名の話です。
動画や画像のファイル名等は関係ありません。

> しおさん

> 真実が永遠の闇の中に埋もれ、仮面の中の素顔が白日の下に
> 曝される事の無い事を密かに祈っております。
アハハハハ!(笑) 面白いなぁ〜〜(涙目)
でも隠し事をせずに生きてるので大丈夫だと思います。
でも自分の趣味が理解してもらえないって哀しいだろうなぁ〜。(100%理解してもらえなくても良いが、否定されたら哀しい)
Posted by かんたろ at 2008年06月03日 22:15
やっぱりきてしまった。
新型ギレンもMHP2Gも3.90m33-2でSTOPかけてる状態です。
記事を読むに私の環境下でのタイムマシーンは導入困難かと・・・
PSも導入ややこしそうですね・・・一括ぽんとDLできんかなぁ。
新型用にパンドラ作成のため薄いバッテリ探したけどないから、まだ旧型がいるんだな。
結構しらべた時間あり。かんたろさんPOSの配列おしえてくださいよう。アドレスのっけておきます。
mail Posted by isako at 2008年06月07日 13:02
> isakoさん

え〜と・・・ちょっと質問の意味が良く解らなかったのですが、「Popsのファイル配置を教えて」という事ですか?
Posted by かんたろ at 2008年06月07日 18:28
>かんたろさん。そうです。
PSP2000用のFC、SFC,GBAはGAMEフォルダに。
POPSは私は3.52までです。二次配布希望する所存であります。
Z64,PCEはタイムマシーンいれていないんでむりですよね。てか
3.60もってないんでむりですよね・・・
Posted by isako at 2008年06月08日 12:07
なんと二次配布と記載してるではないですか!フォルダから指定されるファイルの位置です。あとはgoogleでさがしたらいいですかね。

本当時間ないなぁ。
Posted by isako at 2008年06月08日 17:40
> isakoさん

これでいいんですかね?(Popsloader関連の物だけ表示しました)

MS0:.
+---seplugins
| | pops.txt
| | popsloader.prx
| |
| +---popsloader
| | idcanager_old.prx
| | libpspvmc340.prx
| | libpspvmc351.prx
| | libpspvmc352.prx
| | libpspvmc371.prx
| | libpspvmc372.prx
| | meaudio300.prx
| | meaudio301.prx
| | meaudio302.prx
| | meaudio303.prx
| | pafmini300.prx
| | pafmini301.prx
| | pafmini302.prx
| | pafmini303.prx
| | pafmini310.prx
| | pafmini311.prx
| | pafmini330.prx
| | pafmini340.prx
| | pafmini351.prx
| | pafmini352.prx
| | pafmini371.prx
| | pafmini372.prx
| | pops300.prx
| | pops301.prx
| | pops302.prx
| | pops303.prx
| | pops310.prx
| | pops311.prx
| | pops330.prx
| | pops340.prx
| | pops351.prx
| | pops352.prx
| | pops371.prx
| | pops372.prx
| | popsman300.prx
| | popsman301.prx
| | popsman302.prx
| | popsman303.prx
| | popsman310.prx
| | popsman311.prx
| | popsman330.prx
| | popsman340.prx
| | popsman351.prx
| | popsman352.prx
| | popsman371.prx
| | popsman372.prx


あとPCE,Z64(N64?)の事に触れていますが、私はTimeMachineを使わずに新型で動かしています。(Kernel3.xx用にコンバートしている)
Posted by かんたろ at 2008年06月08日 21:12
記載ありがとうです。
でも・。。ファイルの数多いですね・・・泣きそう。
Z64をコンバート???動くですね。古き頭は中々ついていけないですw
GBAやSFCの動作が旧型より新型のほうが良いように感じたのは気のせいでしょうか?
Posted by isako at 2008年06月08日 21:35
> isakoさん

別に全部揃える必要は無いと思います。(3.00なんて使わないし?)
3.52,3.71をとりあえず用意して、他はPS1動作確認リストを参考にしながら、ゲームによって必要と感じれば揃えれば良いんじゃないでしょうか?
・pspnfoさんのPS1動作確認リスト
http://pspnfo.orz.hm/index.php?%A5%A8%A5%DF%A5%E5%A5%EC%A1%BC%A5%BF%2FPS1

>GBAやSFCの動作が〜(略)〜良いように感じたのは気のせいでしょうか?
エミュレーターによってはフレームバッファやサウンドバッファやスプライトキャッシュを新型の増設メモリに置くので、引っかかる感じが低減してるからだと思います。(ただ劇的に速度が上がるという事はありません)
NJさんのCPS1PSPやCPS2PSPなんかは新型でやるともう感動の一言ですが。

あとプログラムのKernel3.xxへの変換についてですが、eLoaderを使って1.50→3.xx起動するのも良いかもしれません。
(私はeLoader面倒だし、変換した方が安定性もある気がするので変換していますが・・・)
Posted by かんたろ at 2008年06月08日 22:15
How's it going? I enjoyed reading through this publish. My husband and I have been researching for this kind of article with the longest time and We know that your details about the issue at hand is spot on. I'll be certain to introduce this posting to my neice. Can you tell me how to acquire your new RSS feed? Continue to keep on blogging!のトラックバック
HP mail Posted by Tods Bag at 2012年07月08日 17:47
Cheers for the info. Greatly appreciated.のトラックバック
HP mail Posted by Cheap Jordans at 2012年09月26日 08:36
 

コメントを書く

PSP関係で質問する場合 質問の前にこちらをご覧ください。FAQ

お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
この記事へのトラックバックURL
http://blog.seesaa.jp/tb/95734532

この記事へのトラックバック

お気に入りなど

 リンク
最近のお気に入り
パワースマッシュ3 うすた京介 古谷実 板垣恵介 かまいたちの夜×3 鉄拳DR MGO

リンク
人気blogランキン グ
ブログランキング
ブログ王
にほんブログ村 ゲームブログ
ベストランキング
ブログ満載Blogger!
ブログの惑星?
人気ブログランキング
CFW DAX氏のサイト

×

この広告は1年以上新しい記事の投稿がないブログに表示されております。